<?php
   include("funciones/funciones.php");   
   include("funciones/funcionesAdministrador.php");   
   include("funciones/funcionesClienteso.php");   
   include("include/conectar.php");
   include("include/menu_usuarios.php");   
   include("formularios/formularios.php");
      
   $_POST["nombre_u"]=$nombre_u;
   $_POST["pass"]=$pass;
	 
   $nombre_u=$_POST["nombre_u"];
   $password="MASIVOS1";
   $nombre_usuario="MASIVOS1";
   
   $tamano_pagina=3;   
   $pagina = $_GET["pagina"];

   valida_pagina($nombre_usuario, $password);
   
   $link=conectarse();
   $nombrepagina = "Consulta Guia No. $guia";
   encabezado($nombrepagina);  
   $_POST["nombre_u"]=$nombre_u;
   $_POST["pass"]=$pass;	 
   $nombre_u=$_POST["nombre_u"];
   $nombre_u="MASIVOS1";
   $pass="MASIVOS1";
    $sql="SELECT * FROM usuario WHERE usuario LIKE '$nombre_u' AND password LIKE '$pass'";
	  $resultado=mysql_db_query("virtualcourier", "$sql") or  die("<br><hr><center><font color=RED> Proceso Terminado Consulte con el Grupo de Desarrollo Error No. 3.2 ".mysql_errno()."</font></center><hr><br>");
	  $filas=mysql_num_rows($resultado);
	  $row=mysql_fetch_array($resultado);
	  $tipo=$row["perfil"];
	  $nombre=$row["nombre"];
	  $id_usuario=$row["id"];
	  
	  $codigo_cliente=$row["codigo_cliente"];
	  $codigo_empresa=$row["nit_empresa"];
	  $fecha=date("Y-m-d"); 
	  $hora_inicio=date("H:i:s");
	  $id_session=session_id();
	  
	   if($filas == 0)
	    {
		 ?>		 
		 <script>
    		setTimeout("location.href='http://200.93.185.90/virtualcourrier/'", 300);
		 </script>		 
		 <?php
		 die("<br><hr><center><font color=RED> Compruebe su LOGIN No. 3.2 ".mysql_errno()."</font></center><hr><br>");
		} 
   
  else
	{ 
	 ingresa_session($codigo_cliente, $codigo_empresa, $fecha, $hora_inicio, $id_session, $nombrepagina);  

	 echo"</td>";	 
	 echo"<td width=79% valign=top>";
	 mostrar_cabeza_trabajo($nombre_usuario, $password, $tipo, $resurso="datos_destinatario.png", $nombrepagina);	 
	 
    //$codigo_cliente=tomar_cod_cliente($nombre_usuario, $password);
	//$nit_empresa=tomar_nit($codigo_cliente);	
	
	if($pagina=="consulta_campo.php")
	 {

	 }
	$imagenes_multiples=tomar_imagenes_multiples($nit_empresa);
	$tabla=tomar_tabla_digitalizacion($nit_empresa);
	$sql="SELECT path FROM $tabla WHERE guia LIKE '$guia'";	
	
	$resultado=mysql_db_query("virtualcourier", "$sql")  or  die("<br><hr><center><font color=RED> Proceso Terminado Consulte con el Grupo de Desarrollo Error No. Indf ".mysql_errno()."</font></center><hr><br>");
	$filas=mysql_num_rows($resultado);
	 if($filas>0)
	  {
	   mostrar_informacion($guia, $nit_empresa, $codigo_cliente);
	   $row=mysql_fetch_array($resultado);	  
	   $valor=tomar_path($nit_empresa);	   
	   
	    // echo"<CENTER></CENTER>";
	       if($imagenes_multiples==1)
	       {
		$img_path=funcion_devuelve_path_imagen($nit_empresa, $guia);
		
	       }
	       else if($imagenes_multiples==0)
	       {
		if($valor=="")
		 {
		  $path="".$row['path'];
		  echo"<CENTER><img src=\"".$path."\" alt=\"GUIA No. $guia de $nombre\" border=1></CENTER>";
		 }
		else
		 {
		  $path="".$valor."".$row['path'];		  
		  echo"<CENTER><img src=\"".$path."\" alt=\"GUIA No. $guia de $nombre\" border=2></CENTER>";
		 }
		}
	  }
	 else if($filas<=0)
	  {	   
	   mostrar_informacion($guia, $nit_empresa, $codigo_cliente);	  
	  /* $tabla_dd=tomar_tabla_datos_destinatario($nit_empresa);	  
	  echo"<a href=consulta_campo.php?codigo_cliente=$codigo_cliente&tabla=$tabla_dd&nit_empresa=$nit_empresa>Volver</a>";*/
	   
	   echo"<center><TABLE width=60%>";
	    echo"<TR class=miTable_tr>";
		 echo"<th class=miTable_th><CENTER>ESTE DOCUMENTO NO POSEE IMAGEN</center></th>";
		echo"</TR>";
	   echo"</TABLE></center>";
	  }
	  /*$tabla_dd=tomar_tabla_datos_destinatario($nit_empresa);	  
	  echo"<a href=consulta_campo.php?codigo_cliente=$codigo_cliente&tabla=$tabla_dd&nit_empresa=$nit_empresa>Volver</a>";*/
	}
 	echo"</td>";
	 echo"</tr>";   
   	  echo"</table>";   
	
   //pie();
?>